@charset "utf-8";
#wrapper {
	width: 80%;
	min-width: 950px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	max-height: 100%;
	font-style: normal;

}
#article {
	width: 60%;
	float: left;
	color: #000000;
	font-family: pt-sans-caption;
	font-style: normal;
	font-weight: 400;
	text-align: justify;
}
#aside {
	width: 33%;
	float: right;
	margin-left: 0%;
	padding-left: 0px;

}
#wrapper #aside p img {
	float: left;
	padding-left: 0px;
	margin-left: 9px;
}

#footer {
	float: none;
	clear: both;
	background-color: #FFFFFF;
	color: #000000;
	font-family: pt-sans-caption;
	font-style: normal;
	font-weight: 400;


}
.centered {
	color: #FCFBFB;
	font-family: source-sans-pro;
	font-style: italic;
	font-weight: 200;
	text-align: center;
	font-size: x-large;
}
.centered a img {
}

.copyright {
	text-align: center;
	color: #000000;
	font-family: pt-sans-caption;
	font-style: normal;
	font-weight: 400;
}
.centertext {
	color: #167F11;
	font-family: open-sans;
	font-style: normal;
	font-weight: 600;
	text-align: center;
	font-size: large;
}

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
